@charset "utf-8";
/* CSS Document */

/*  ページ固有のスタイル  */

.article {
	width: 850px;
	margin: 0 auto;
}
.section {
	width: 850px;
	margin-bottom: 24px;
}
.keika-box{
	margin-bottom: 16px;
	padding: 16px;
	background-color: #e8e8e8;
	border-radius: 5px;
}
.img-waku{
	box-shadow: 1px 1px 5px #888;
	-moz-box-shadow: 1px 1px 5px #888;
	-o-box-shadow: 1px 1px 5px #888;
	-ms-box-shadow: 1px 1px 5px #888;
	filter: progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=0, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=90, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=180, strength=3, enabled=true), progid:DXImageTransform.Microsoft.Shadow(color=#aaaaaa, direction=270, strength=3, enabled=true);
}
h2 {
	margin: 0 0 5px;
	padding: 0;
	border: none;
}
h3 {
	margin: 0px 0px 6px;
	color: #060;
	font-size: 15px;
	font-weight: bold;
	border: none;
}
h4 {
	margin-bottom: 8px;
	margin-left: 15px;
	padding-left: 20px;
	background-image: url(../images/report/school_nagekeo/ico_dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-size: 14px;
	border: none;
}
p {
	margin: 10px 0px;
	padding-left: 3px;
}
dl{
	margin: 0px;
}
dt {
	clear: left;
	float: left;
	width: 9em;
	margin-left: 15px;
	padding-left: 20px;
	background-image: url(../images/report/school_nagekeo/ico_dot.png);
	background-repeat: no-repeat;
	background-position: left center;
	font-weight: bold;
}
dd {
	margin-bottom: 8px;
}
.color_red {
	color: #f20;
	font-weight: bold;
}
/*  各所レイアウト  */
.box-left {
	width: 500px;
	float: left;
}
.img-right {
	float: right;
}
.p-indent {
	margin-left: 35px;
}
.kouji-box {
	width: 380px;
	margin: 6px 0px 6px 20px;
	float: left;
}
.voice-box {
	margin-top: 8px;
	margin-right: 15px;
	width: 158px;
	float: left;
}
.box-migihaji {
	margin-right: 0px;
}
.voice_r {
	margin-right:1px;
	text-align: right;
}
.voice_name {
	font-weight: bold;
}
.box-thumbnail {
	width: 320px;
	float: right;
}
.box-thumbnail ul {
	margin: 0px;
	padding: 0px;
}
.box-thumbnail ul li {
	margin: 0px 10px 10px 0px;
	padding: 0px;
	list-style:none;
	width: 90px;
	height: 90px;
	overflow: hidden;
	float: left;
}
#photo_caption {
	text-align:center;
}
#gallery {
	height: 400px;
}
#gallery .box-left img {
	border: 6px solid #fff;
}

/*  clearfix  */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}